@charset "UTF-8";
/* ================================================ */

/* SITE NAME : シネマスクエア７ */
/* DATE : 2013.11.05 */
/* URL : http://cinesqu.com/ */
/* COPYRIGHT : copyright © 2002-2013 MAINICHI KOGYO, Inc. All Rights Reserved. */

/* ================================================ */
/* CSS index */
/* ================================================ */
/* 01 Base config */
/* ================================================ */

/* ------------------------------------------------ */
/* 01 Base config */
/* ------------------------------------------------ */
/* tags */
* {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  color: #333;
  background-color: #F6F5F2;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  line-height: 140%;
}
img {
  border: none;
  vertical-align: text-bottom;
}
a {
  color: #333;
  text-decoration: underline;
}
a:hover {
  color: #690;
  text-decoration: none;
}
a:hover img { opacity: .6; }
/* class */
.img_l {
  float: left;
  margin: 0 1.5em 1.5em 0;
}
.clm_r { overflow: hidden; }

/* ------------------------------------------------ */
/* 01 Header */
/* ------------------------------------------------ */
#header_wrapper {
  background-color: #F6F5F2;
  border-top: solid 5px #00622D;
}
#header {
  width: 960px;
  height: 60px;
  margin: 0 auto;
  position: relative;
}
/* ロゴ */
#header h1 {
  width: 367px;
  height: 42px;
  position: absolute;
  top: 17px;
  left: 18px;
}
/* リスト */
#header ul {
  list-style: none;
  position: absolute;
  top: 29px;
  right: 0;
}
#header ul li {
  display: inline;
  margin-right: 16px;
  font-size: 13px;
}
/* ------------------------------------------------ */
/* 0 Global Navigation */
/* ------------------------------------------------ */
#gnavi_wrapper {
  background-image: url(../images/common/mask01.png);
  background-position: center 0;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-bottom: -66px;
  position: relative;
  z-index: 15;
}
#gnavi {
  width: 992px;
  height: 91px;
  margin: 0 auto;
  background-image: url(../images/common/gnavi_bg.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#gnavi li {
  display: block;
  height: 91px;
  float: left;
}
#gnavi li a {
  display: block;
  height: 91px;
  background-image: url(../images/common/gnavi.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}
#gnavi li.navi01 {
  width: 56px;
  margin-left: 49px;
}
#gnavi li.navi01 a {
  width: 56px;
  background-position: -49px 0;
}
#gnavi li.navi01 a:hover,
#gnavi li.navi01 a.active { background-position: -49px -92px; }
#gnavi li.navi02 {
  width: 72px;
  margin-left: 55px;
}
#gnavi li.navi02 a {
  width: 72px;
  background-position: -160px 0;
}
#gnavi li.navi02 a:hover,
#gnavi li.navi02 a.active { background-position: -160px -92px; }
#gnavi li.navi03 {
  width: 56px;
  margin-left: 54px;
}
#gnavi li.navi03 a {
  width: 56px;
  background-position: -286px 0;
}
#gnavi li.navi03 a:hover,
#gnavi li.navi03 a.active { background-position: -286px -92px; }
#gnavi li.navi04 {
  width: 121px;
  margin-left: 29px;
}
#gnavi li.navi04 a {
  width: 121px;
  background-position: -371px 0;
}
#gnavi li.navi04 a:hover,
#gnavi li.navi04 a.active { background-position: -371px -92px; }
#gnavi li.navi05 {
  width: 56px;
  margin-left: 30px;
}
#gnavi li.navi05 a {
  width: 56px;
  background-position: -522px 0;
}
#gnavi li.navi05 a:hover,
#gnavi li.navi05 a.active { background-position: -522px -92px; }
#gnavi li.navi06 {
  width: 60px;
  margin-left: 60px;
}
#gnavi li.navi06 a {
  width: 60px;
  background-position: -638px 0;
}
#gnavi li.navi06 a:hover,
#gnavi li.navi06 a.active { background-position: -638px -92px; }
#gnavi li.navi07 {
  width: 59px;
  margin-left: 58px;
}
#gnavi li.navi07 a {
  width: 59px;
  background-position: -756px 0;
}
#gnavi li.navi07 a:hover,
#gnavi li.navi07 a.active { background-position: -756px -92px; }
#gnavi li.navi08 {
  width: 110px;
  margin-left: 30px;
}
#gnavi li.navi08 a {
  width: 110px;
  background-position: -849px 0;
}
#gnavi li.navi08 a:hover,
#gnavi li.navi08 a.active { background-position: -849px -92px; }
/* ------------------------------------------------ */
/* 0 Main */
/* ------------------------------------------------ */
#main {
  width: 960px;
  margin: 0 auto 114px;
  padding: 26px 120px 0;
  background-image: url(../images/common/mask02.png);
  background-position: center 0;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  z-index: 15;
}
#brdlist .current { color: #00602C; }

/* ------------------------------------------------ */
/* 0 Contents */
/* ------------------------------------------------ */
#contents {
  width: 710px;
  float: left;
  margin-right: 30px;
  margin-top: 25px;
}
#contents.second {
  width: 660px;
  background-color: #fff;
  border: solid 1px #ccc;
  padding: 24px;
}
#contents.second p { margin-bottom: 12px; }

#contents_inner h3 {
  background: #00622D;
  color: #FFF;
  font-size: 18px;
  line-height: 150%;
  margin-bottom: 20px;
  padding: 10px;
}

#contents_inner h4 {
  color: #FF9900;
  margin-bottom:10px;
  padding-left: 8px;
  border-left-width: 10px;
  border-left-style: solid;
  font-size: 16px;
}

#contents_inner h5 {
  color: #0066CC;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}

#contents_inner h6 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

/* ------------------------------------------------ */
/* 0 Side */
/* ------------------------------------------------ */
#side {
  overflow: hidden;
  padding-top: 25px;
}
#side p { margin-bottom: 7px; }
#side ul { margin-bottom: 15px; }
/* お知らせ */
#side_info {
  border: solid 5px #00622D;
  padding: 0 9px;
  list-style: none;
  background-color: #fff;
}
#side_info li {
  border-bottom: dotted 1px #999;
  padding: 14px 0;
}
#side_info li:last-child { border-bottom: none; }
#side_info .date {
  color: #00622D;
  background-image: url(../images/common/side_info_date_bg.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  padding-left: 18px;
  display: block;
  margin-bottom: 3px;
}
#side_info a {
  display: block;
  text-decoration: none;
}
#side_info2 {
  border: solid 5px #00622D;
  padding: 9px;
  list-style: none;
  background-color: #fff;
  margin-bottom:10px;
}

#linkbtn {
  display: block;
  overflow: hidden;
  background-color: #0F6B39;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  width: 210px;
  text-align: center;
  line-height: 24px;
  vertical-align: middle;
  height: 24px;
}


/* 姉妹劇場 */
.side_group { padding: 28px 0; }
/* ------------------------------------------------ */
/* 0 Footer */
/* ------------------------------------------------ */
#ptop {
  width: 960px;
  margin: 0 auto -44px;
  text-align: right;
}
#footer {
  background-color: #00622D;
  text-align: center;
  padding: 30px 0 20px;
  color: #fff;
}
#footer ul {
  width: 550px;
  margin: 0 auto 10px;
  overflow: hidden;
}
#footer ul li {
  display: block;
  width: auto;
  float: left;
}
#footer ul li a {
  display: block;
  width: auto;
  color: #fff;
  text-decoration: none;
  padding: 0 6px;
  border-left: solid 1px #fff;
}
#footer li:last-child a { border-right: solid 1px #fff; }
#footer li a:hover {
  color: #ccc;
  text-decoration: underline;
}
#footer p { margin-bottom: 10px; }
#footer address {
  margin-bottom: 10px;
  font-style: normal;
}
#footer address a {
  color: #fff;
  text-decoration: none;
}

/* ------------------------------------------------ */
/* 0 Background Green */
/* ------------------------------------------------ */
#bg_green {
  background-image: url(../images/common/gradation_green.png);
  background-position: 0 0;
  background-repeat: repeat-x;
  padding-top: 75px;
  position: relative;
  z-index: 10;
  margin-bottom: -21px;
  overflow: hidden;
  clear: both;
}
#page_ttl {
  color: #fff;
  font-size: 25px;
  font-weight: normal;
  width: 916px;
  margin: 0 auto;
  padding: 0px 22px 30px;
}
/* ------------------------------------------------ */
/* 0 Top Page */
/* ------------------------------------------------ */
.top_sbj {
  width: 710px;
  height: 38px;
  position: relative;
  margin-bottom: 10px;
  clear: both;
}
.top_sbj a {
  display: block;
  width: 68px;
  height: 19px;
  position: absolute;
  top: 3px;
  right: 14px;
}
/* 上映スケジュール */
#sche_box {
  overflow: hidden;
  width: 609px;
  height: 80px;
  position: relative;
  padding: 0 14px;
  margin-bottom: 10px;
}
#sche_box .left {
  position: absolute;
  top: 0;
  left: 0;
}
#sche_box .right {
  position: absolute;
  top: 0;
  right: 0;
}
#sche_box ul {
  list-style: none;
  width: 10218px;
}
#sche_box ul li {
  display: block;
  float: left;
  width: 87px;
  height: 80px;
}
#sche_box ul li a {
  display: block;
  width: 87px;
  height: 60px;
  padding-top: 20px;
  background-image: url(../images/top/sche_green_btn.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  line-height: 140%;
}
#sche_box ul li a.today { background-image: url(../images/top/sche_orange_btn.jpg); }
#sche_box ul li a.wday_0 { 
	font-weight:bold;
	color: #A52A2A;
}
#sche_box ul li a.wday_6 {
	font-weight:bold;
	color: #00008B;
}
#sche_box ul li a.holiday { 
	font-weight:bold;
	color: #A52A2A;
}

#sche_box ul li a:hover {
  color: #333;
  opacity: .6;
}
/* PICK UP & COLUMN */
#top_pickup {
  width: 700px;
  background-image: url(../images/top/pickup_bg.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  padding: 61px 5px 5px;
  margin-bottom: 15px;
}
#top_pickup h3 { display: none; }
#top_pickup .bg_w {
  background-color: #fff;
  overflow: hidden;
  padding: 18px 16px;
}
#top_pickup .bg_w .img_l { margin: 0 14px 0 0; }
#top_pickup .bg_w h4 {
  font-size: 18px;
  padding-bottom: 12px;
  margin-bottom: 5px;
  border-bottom: solid 1px #0F6B39;
  color: #0F6B39;
  overflow: hidden;
}
#top_pickup .bg_w .date2 { font-size: 11px; }
#top_pickup .bg_w #bknumber {
  display: block;
  overflow: hidden;
  background-color: #0F6B39;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  width: 189px;
  text-align: center;
  line-height: 24px;
  vertical-align: middle;
  height: 24px;
}
#top_pickup .bg_w #bknumber:hover { opacity: .6; }
#top_pickup p { margin-bottom: 5px; }
#top_pickup p a { color: #690; }
/* 今週の上映作品　ランキング */
#top_ranking {
  border: solid 5px #F60;
  border-radius: 0 0 5px 5px;
  background-color: #fff;
  list-style: none;
  overflow: hidden;
  margin-bottom: 24px;
}
#top_ranking li {
  display: block;
  width: 120px;
  overflow: hidden;
  position: relative;
  float: left;
  margin: 10px 5px;
  padding: 10px 0 0 10px;
}
#top_ranking li:last-child { margin-right: 0; }
#top_ranking .img_l { margin: 0 10px 0 0; }
#top_ranking h4 {
   text-align: center;
}
#top_ranking h4 a {
  color: #00612C;
}
#top_ranking .rank_medal {
  position: absolute;
  top: 0;
  left: 0;
}
#top_ranking p {
   text-align: center;
  margin-bottom: 6px;
}
/* イベント情報 */
#top_event {
  list-style: none;
  border-bottom: solid 2px #00622D;
  padding-bottom: 14px;
}
#top_event li { padding: 5px 12px; }
#top_event li .date {
  color: #00622D;
  background-image: url(../images/top/event_date_bg.jpg);
  background-position: 90px 0;
  background-repeat: no-repeat;
  padding-right: 64px;
}
#top_event .date {
  color: #00622D;
  background-image: url(../images/top/event_date_bg.jpg);
  background-position: 90px 0;
  background-repeat: no-repeat;
  padding-right: 64px;
}

/* ------------------------------------------------ */
/* 0 Movie */
/* ------------------------------------------------ */
h1,h2,h3 {
	line-height: 170%;
}

h2.movie_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/movie/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}
h3.movie_sbj {
  background-color: #FFC600;
  clear: both;
  margin-bottom: 18px;
  padding: 8px 10px;
  font-size: 14px;
}
.about_movie {
  overflow: hidden;
  margin-bottom: 24px;
}
.about_movie p {
  width: 180px;
  margin-bottom: 12px;
}
.txt_red {
	font-weight: bold;
	color: #F00;
}
/* ステータス */
.playing {
  background-color: #FFC600;
  line-height: 50px;
  text-align: center;
  vertical-align: middle;
  font-size: 18px;
}
/* 詳細データ */
.movie_dtl_tbl {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 80px;
}
.movie_dtl_tbl th,
.movie_dtl_tbl td { border: solid 1px #fff; }
.movie_dtl_tbl th {
  text-align: center;
  vertical-align: middle;
  background-color: #E0E0E0;
  width: 17%;
}
.movie_dtl_tbl td {
  background-color: #FAFAFA;
  padding: 8px 12px;
  width: 33%;
}
/* ------------------------------------------------ */
/* 0 Schedule */
/* ------------------------------------------------ */
#contents.schedule {
  width: 100%;
  float: none;
}
/* タブ */
#sche_tab { list-style: none; }
#sche_tab li {
  display: block;
  width: 200px;
  float: left;
  font-size: 14px;
  text-align: center;
  line-height: 45px;
  background-color: #FFB13D;
  border-radius: 9px 9px 0 0;
}
#sche_tab li a {
  text-decoration: none;
  vertical-align: middle;
}
#sche_tab li:first-child { background-color: #9AC811; }
/* 日付一覧 */
#sche_daily {
  clear: both;
  border: solid 5px #9AC811;
  overflow: hidden;
}
#sche_daily li {
  display: block;
  width: 79px;
  height: 80px;
  float: left;
  font-size: 14px;
  text-align: center;
}
#sche_daily li a {
  display: block;
  width: 79px;
  height: 60px;
  padding-top: 20px;
  background-image: url(../images/top/sche_green_btn.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  line-height: 140%;
}
#sche_daily li:last-child a {
  width: 80px;
  height: 80px;
  padding-top: 0;
  background-image: none;
  border-right: solid 1px #9AC811;
}
h2#day_title {
  background-color: #00622D;
  clear: both;
  color: #fff;
  font-size: 26px;
  line-height: 100%;
  padding: 26px 0;
  padding-left: 76px;
  background-image: url(../images/schedule/sche_icon.jpg);
  background-position: 18px 18px;
  background-repeat: no-repeat;
}
/* 説明 */
#sche_desc {
  border: solid 5px #00622D;
  width: 100%;
  background-color: #fff;
  margin-bottom: 36px;
  padding: 12px 10px;
}
#sche_desc th,
#sche_desc td {
  padding: 12px 10px;
  vertical-align: top;
  text-align: left;
}
/* テーブル */
.sche_tbl {
  border-collapse: collapse;
  border: solid 5px #00622D;
  table-layout: fixed;
}
.sche_tbl th,
.sche_tbl td { border: solid 1px #00622D; }
.sche_tbl th {
  background-color: #00622D;
  border: solid 5px #00622D;
  text-align: left;
  color: #fff;
  padding-left: 28px;
  background-image: url(../images/schedule/arrow_green.jpg);
  background-position: 7px center;
  background-repeat: no-repeat;
}
.sche_tbl th a {
  color: #fff;
  font-size: 16px;
  vertical-align: bottom;
}
.sche_tbl th a:hover { color: #690; }
.sche_tbl th .new {
  background-color: #F00;
  color: #fff;
  display: inline-block;
  width: 56px;
  text-align: center;
  line-height: 18px;
  margin-left: 12px;
}
.sche_tbl td {
  width: 138px;
  background-color: #fff;
  padding: 6px 10px;
  vertical-align: top;
}
.sche_tbl tr.border_btm td { border-bottom-width: 5px; }
.sche_tbl td h4 {
  font-size: 14px;
  margin-bottom: 1em;
}
.sche_tbl td.img_clm {
  background-color: #E5F7D0;
  text-align: center;
  width: 180px;
}
.sche_tbl td.time_clm {
  background-color: #9AC811;
  border: solid 5px #00622D;
  height: 22px;
  text-align: right;
  padding: 0;
  padding-right: 26px;
  width: 124px;
  background-image: url(../images/schedule/time_bg.jpg);
  background-position: 9px 6px;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.sche_tbl td.empty { background-color: #E7E7E7; }
.sche_tbl td > strong {
  display: block;
  padding: 9px 0;
  font-size: 14px;
}
.sche_tbl td strong strong {
  font-size: 20px;
  color: #F00;
}
.sche_tbl td p.status_icon { margin-bottom: 12px; }
.sche_tbl td p.status_icon img { margin-right: 6px; }
/* 字幕等アイコン */
.sche_tbl td ul.icon_list {
  overflow: hidden;
  padding: 12px 0 0;
  list-style: none;
}
.sche_tbl td ul.icon_list li {
  display: inline-block;
  padding:3px 26px;
  float:left;
  margin-right:10px;
}
.sche_tbl td ul.icon_list li.d3d {
  background-color: #69F;
  color: #fff;
  width: auto;
}
.sche_tbl td ul.icon_list li.dub_jp {
  background-color: #F90;
  color: #fff;
  width:auto;
}
.sche_tbl td ul.icon_list li.r_15 { background-color: #F96; width:auto; }
.sche_tbl td ul.icon_list li.pg_12 { background-color: #FC0; width:auto; }

#table td { padding:3px; }

h2.shop_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/shop/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

h2.info_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/info/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

h2.advance_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/advance/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

h2.fee_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/fee/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

h2.campaign_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/campaign/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

h2.access_icon {
  border-bottom: solid 1px #00622D;
  background-image: url(../images/access/page_icon.jpg);
  background-position: 8px 0;
  background-repeat: no-repeat;
  font-size: 18px;
  padding: 16px 0 22px 62px;
  margin-bottom: 30px;
}

#linkbtn {
  display: block;
  overflow: hidden;
  background-color: #0F6B39;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  width: 210px;
  text-align: center;
  line-height: 24px;
  vertical-align: middle;
  height: 24px;
}
#linkbtn:hover { opacity: .6; }


/* ------------------------------------------------ */
/* 0 base */
/* ------------------------------------------------ */

/*----- 基本設定 -----*/
div#container{
    width: auto;
    margin: 0 auto;
}

html, body{
    height: 100%;
}

html {
	overflow-y:scroll;
}

div#container{
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}
div#container_main{
  width: 100%;
  margin: 0 auto;
  
  padding: 26px 0 0;
  
  background-image: url(../images/common/mask02.png);
  background-position: center 0;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  z-index: 15;
  
}
div#container_footer{
  position: absolute;
  
  bottom: 0;
  width: 100%;
  
  height: 200px; /* #container_main  padding-bottom */
  overflow: hidden;
}

/* ------------------------------------------------ */
/* 0 iframe */
/* ------------------------------------------------ */

.frame_block {
	position: relative;
	width: 100%;
	height: 500px;
		
	background-color: #F6F5F2;
}

.frame_loading{
	display: none;
	width: 100%;
	
	position: absolute;
	z-index: 25;
	
	text-align: center;
	
	background-color: #F6F5F2;
	
	padding-top: 20px;

	
}

.frame_content {
	width: 100%;
	
	background-color: #F6F5F2;
	
	z-index: 20;
}

.frame_content iframe {
	vertical-align: bottom;
	width:100%;
	background-color: #F6F5F2;
}

